# -*- coding: utf-8 -*-
# Generated by Django 1.10.4 on 2017-08-16 16:57
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0003_auto_20161219_2203'),
    ]

    operations = [
        migrations.AlterField(
            model_name='siteconfiguration',
            name='email',
            field=models.EmailField(blank=True, default='', max_length=254, verbose_name='Почта'),
        ),
        migrations.AlterField(
            model_name='siteconfiguration',
            name='networks_facebook',
            field=models.URLField(blank=True, default='', verbose_name='Ссылка на Facebook'),
        ),
        migrations.AlterField(
            model_name='siteconfiguration',
            name='networks_instagram',
            field=models.URLField(blank=True, default='', verbose_name='Ссылка на Instagram'),
        ),
        migrations.AlterField(
            model_name='siteconfiguration',
            name='phone',
            field=models.CharField(blank=True, default='', max_length=30, verbose_name='Номер телефона'),
        ),
    ]
